<div class="container">
    <div class="row">
  
      <div class="col-sm">
      </div>
  
      <div class="col-sm">
      </div>
          
      <div class="form-inline my-2 my-lg-0">
          <a href="torneos-register" type="button" class="btn btn-outline-primary mr-sm-2">Crear Torneo</a>
      </div>
  
    </div>
</div>
<br>

<div class="card-deck">
  <div class="card">
    <img class="card-img-top" src="https://www.google.com/imgres?imgurl=https%3A%2F%2Fthumbs.dreamstime.com%2Fz%2Ftorneo-del-f%25C3%25BAtbol-53671369.jpg&imgrefurl=https%3A%2F%2Fes.dreamstime.com%2Fstock-de-ilustraci%25C3%25B3n-torneo-del-f%25C3%25BAtbol-image53671369&docid=AGx4w835tJgAzM&tbnid=FDGzv2kNWK6XLM%3A&vet=10ahUKEwivrpOZ6aHbAhWG1lMKHSYeAmEQMwieASgEMAQ..i&w=1300&h=1000&safe=active&client=firefox-b-ab&bih=716&biw=1440&q=torneo&ved=0ahUKEwivrpOZ6aHbAhWG1lMKHSYeAmEQMwieASgEMAQ&iact=mrc&uact=8" alt="Card image cap">
    <div class="card-body">
      <h5 class="card-title">Card title</h5>
      <p class="card-text">This is a longer card with supporting text below as a natural lead-in to additional content. This content is a little bit longer.</p>
      <p class="card-text"><small class="text-muted">Last updated 3 mins ago</small></p>
    </div>
  </div>
  <div class="card">
    <img class="card-img-top" src="http://strc.guanajuato.gob.mx/wp-content/uploads/2015/03/Torneos-10.jpg" alt="Card image cap">
    <div class="card-body">
      <h5 class="card-title">Card title</h5>
      <p class="card-text">This card has supporting text below as a natural lead-in to additional content.</p>
      <p class="card-text"><small class="text-muted">Last updated 3 mins ago</small></p>
    </div>
  </div>
  <div class="card">
    <img class="card-img-top" src="http://strc.guanajuato.gob.mx/wp-content/uploads/2015/03/Torneos-10.jpg" alt="Card image cap">
    <div class="card-body">
      <h5 class="card-title">Card title</h5>
      <p class="card-text">This is a wider card with supporting text below as a natural lead-in to additional content. This card has even longer content than the first to show that equal height action.</p>
      <p class="card-text"><small class="text-muted">Last updated 3 mins ago</small></p>
    </div>
  </div>
</div>

Just like with card groups, card footers in decks will automatically line up.
100%x180
Card title

This is a wider card with supporting text below as a natural lead-in to additional content. This content is a little bit longer.
Last updated 3 mins ago
100%x180
Card title

This card has supporting text below as a natural lead-in to additional content.
Last updated 3 mins ago
100%x180
Card title

This is a wider card with supporting text below as a natural lead-in to additional content. This card has even longer content than the first to show that equal height action.
Last updated 3 mins ago

<div class="card-deck">
  <div class="card">
    <img class="card-img-top" src="http://strc.guanajuato.gob.mx/wp-content/uploads/2015/03/Torneos-10.jpg" alt="Card image cap">
    <div class="card-body">
      <h5 class="card-title">Card title</h5>
      <p class="card-text">This is a wider card with supporting text below as a natural lead-in to additional content. This content is a little bit longer.</p>
    </div>
    <div class="card-footer">
      <small class="text-muted">Last updated 3 mins ago</small>
    </div>
  </div>
  <div class="card">
    <img class="card-img-top" src="http://strc.guanajuato.gob.mx/wp-content/uploads/2015/03/Torneos-10.jpg" alt="Card image cap">
    <div class="card-body">
      <h5 class="card-title">Card title</h5>
      <p class="card-text">This card has supporting text below as a natural lead-in to additional content.</p>
    </div>
    <div class="card-footer">
      <small class="text-muted">Last updated 3 mins ago</small>
    </div>
  </div>
  <div class="card">
    <img class="card-img-top" src="http://strc.guanajuato.gob.mx/wp-content/uploads/2015/03/Torneos-10.jpg" alt="Card image cap">
    <div class="card-body">
      <h5 class="card-title">Card title</h5>
      <p class="card-text">This is a wider card with supporting text below as a natural lead-in to additional content. This card has even longer content than the first to show that equal height action.</p>
    </div>
    <div class="card-footer">
      <small class="text-muted">Last updated 3 mins ago</small>
    </div>
  </div>
</div>
